<template>
  <div>
    <GenerarArchivoSafin></GenerarArchivoSafin>
  </div>
</template>
  
<script setup lang="ts">
//librerias
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import GenerarArchivoSafin from "@/components/Liquidaciones/archivoSafin/GenerarArchivoSafin/GenerarArchivoSafin.vue";

const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioArchivoSafin"),
    new BreadCrumbRoute("generar-archivo-safin"),
  ]);

});

</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>